Bug 8391 - [UPDATE REQUEST 2016.1] rust 1.20.0
: [UPDATE REQUEST 2016.1] rust 1.20.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-06 18:51 MSD by Алзим
Modified: 2017-10-31 03:58 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-10-27 14:10:00 MSD
The update is snet to expanded testing
****************************************
Comment 2 Vladimir Potapov 2017-10-30 18:32:26 MSK
rust-1.20.0-1
https://abf.io/build_lists/2899375
https://abf.io/build_lists/2899376


cargo-0.21.1-1
https://abf.io/build_lists/2899386
https://abf.io/build_lists/2899387
**************************** Advisory ***********************
Update rust to 1.20
*************************************************************
QA Verified